package main

import "fmt"

func main() {
	a := []string{"zero", "one", "two", "three", "four", "five"}
	// remove 4 items, starting with the index of 1 (second item in slice)
	// append(a[:i], a[i+(number of items to remove):]...) -> i = 1, i+4=5
	a = append(a[:1], a[5:]...)
	fmt.Println(a)
}
